<ion-header>
    <ion-navbar color="bluegreen">
       
          <!-- <img class="grid-image" src="./assets/icon/doct.png"> -->
          <ion-title>Specialists</ion-title>
        
        <!-- <button ion-button menuToggle right>
            <ion-icon name="menu"></ion-icon>
          </button> -->
      </ion-navbar>

 
  </ion-header>

  <!-- Specialists -->
<ion-content padding class="auth-page">



    <ion-list (click)="openCardiologyPage()">
        <ion-item>
          <ion-thumbnail item-start>
            <img src="./assets/imgs/heart1.png">
          </ion-thumbnail>
          <h2 class="doctorname">Cardiology</h2>
        </ion-item>
        
      </ion-list>


      <ion-list (click)="openNephrologyPage()">
          <ion-item>
            <ion-thumbnail item-start>
              <img  src="./assets/imgs/kidny.png">
            </ion-thumbnail>
            <h2 class="doctorname">Nephrology</h2>
          </ion-item>
          
        </ion-list>
        <ion-list (click)="openPulmonologyPage()">
            <ion-item>
              <ion-thumbnail item-start>
                <img  src="./assets/imgs/lungs.png">
              </ion-thumbnail>
              <h2 class="doctorname">Pulmonology</h2>
            </ion-item>
            
          </ion-list>
          <ion-list (click)="openGastroenterologyPage()">
              <ion-item>
                <ion-thumbnail item-start>
                  <img  src="./assets/imgs/gastro.png">
                </ion-thumbnail>
                <h2 class="doctorname">Gastroenterology</h2>
              </ion-item>
              
            </ion-list>
            <ion-list (click)="openNeurologyPage()">
                <ion-item>
                  <ion-thumbnail item-start>
                    <img  src="./assets/imgs/brain.jpg">
                  </ion-thumbnail>
                  <h2 class="doctorname">Neurology</h2>
                </ion-item>
                
              </ion-list>
  <!-- <ion-row >
    <ion-col col-3>
      <img src="./assets/imgs/heart.png">
    </ion-col>
    <ion-col col-9>
      <div class="doctorname">Cardiology</div>
    </ion-col>

  </ion-row> -->
  <!-- <ion-row >
    <ion-col col-3>
      <img style="height: 32px;margin-left: 12px" src="./assets/imgs/kidny.png">
    </ion-col>
    <ion-col col-9>
      <div class="doctorname">Nephrology</div>
    </ion-col>
  </ion-row> -->
  <!-- <ion-row >
      <ion-col col-3>
        <img style="height: 31px;margin-left: 12px" src="./assets/imgs/lungs.png">
      </ion-col>
      <ion-col col-9>
        <div class="doctorname">Pulmonology</div>
      </ion-col>
    </ion-row> -->
    <!-- <ion-row >
        <ion-col col-3>
          <img style="height: 32px;margin-left: 12px" src="./assets/imgs/gastro.png">
        </ion-col>
        <ion-col col-9>
          <div class="doctorname">Gastroenterology</div>
        </ion-col>
      </ion-row> -->

      <!-- <ion-row >
          <ion-col col-3>
            <img style="height: 31px;width:30px; margin-left: 12px" src="./assets/imgs/brain.jpg">
          </ion-col>
          <ion-col col-9>
            <div class="doctorname">Neurology</div>
          </ion-col>
        </ion-row> -->

</ion-content>